[Admixture_Bin1_Silo1]
Name=PŘÍS 1
LongName=Přísada 1
Type=Admixture
Silo_Minor=
Substitution=1

[AdmixtureSilo1]
Name=PŘÍS 1
LongName=Přísada 1
Type=Admixture
Silo_Minor=
Substitution=1

[Aggregate_Bin1_Silo3]
Name=K 8-16
LongName=Kamenivo 8-16
Type=Aggregate
Silo_Minor=
Substitution=1

[AggregateSilo3]
Name=K 8-16
LongName=Kamenivo 8-16
Type=Aggregate
Silo_Minor=
Substitution=1

[Cement_Bin1_Silo4]
Name=PŘÍM 1
LongName=Příměs 1
Type=Addition
Silo_Minor=
Substitution=1

[CementSilo4]
Name=PŘÍM 1
LongName=Příměs 1
Type=Addition
Silo_Minor=
Substitution=1

[Aggregate_Bin1_Silo1]
Name=K 0-4
LongName=Kamenivo 0-4
Type=Aggregate
Silo_Minor=
Substitution=1

[AggregateSilo1]
Name=K 0-4
LongName=Kamenivo 0-4
Type=Aggregate
Silo_Minor=
Substitution=1

[Water_Bin1_Silo1]
Name=ČISTÁ
LongName=Čistá voda
Type=CleanWater
Silo_Minor=
Substitution=1

[WaterSilo1]
Name=ČISTÁ
LongName=Čistá voda
Type=CleanWater
Silo_Minor=
Substitution=1

[Aggregate_Bin1_Silo6]
Name=
LongName=
Type=Aggregate
Silo_Minor=
Substitution=1

[AggregateSilo6]
Name=
LongName=
Type=Aggregate
Silo_Minor=
Substitution=1

[Cement_Bin1_Silo1]
Name=C 42,5
LongName=Cement 42,5
Type=Cement
Silo_Minor=
Substitution=1

[CementSilo1]
Name=C 42,5
LongName=Cement 42,5
Type=Cement
Silo_Minor=
Substitution=1

[Water_Bin2_Silo3]
Name=KALOVÁ
LongName=Kalová voda
Type=RecycledWater
Silo_Minor=
Substitution=1

[WaterSilo3]
Name=KALOVÁ
LongName=Kalová voda
Type=RecycledWater
Silo_Minor=
Substitution=1

[Water_Bin1_Silo2]
Name=
LongName=
Type=CleanWater
Silo_Minor=
Substitution=1

[WaterSilo2]
Name=
LongName=
Type=CleanWater
Silo_Minor=
Substitution=1

[Cement_Bin1_Silo2]
Name=C 32,5
LongName=Cement 32,5
Type=Cement
Silo_Minor=
Substitution=1

[CementSilo2]
Name=C 32,5
LongName=Cement 32,5
Type=Cement
Silo_Minor=
Substitution=1

[Aggregate_Bin1_Silo2]
Name=K 4-8
LongName=Kamenivo 4-8
Type=Aggregate
Silo_Minor=
Substitution=1

[AggregateSilo2]
Name=K 4-8
LongName=Kamenivo 4-8
Type=Aggregate
Silo_Minor=
Substitution=1

[Aggregate_Bin1_Silo4]
Name=K 11-22
LongName=Kamenivo 11-22
Type=Aggregate
Silo_Minor=
Substitution=1

[AggregateSilo4]
Name=K 11-22
LongName=Kamenivo 11-22
Type=Aggregate
Silo_Minor=
Substitution=1

[Cement_Bin1_Silo3]
Name=
LongName=
Type=Cement
Silo_Minor=
Substitution=1

[CementSilo3]
Name=
LongName=
Type=Cement
Silo_Minor=
Substitution=1

[AdmixtureSilo5]
Name=
LongName=
Type=Admixture
Silo_Minor=
Substitution=1

[Admixture_Bin2_Silo3]
Name=PŘÍS 3
LongName=Přísada 3
Type=Admixture
Silo_Minor=
Substitution=1

[AdmixtureSilo3]
Name=PŘÍS 3
LongName=Přísada 3
Type=Admixture
Silo_Minor=
Substitution=1

[AdmixtureSilo6]
Name=
LongName=
Type=Admixture
Silo_Minor=
Substitution=1

[Aggregate_Bin1_Silo5]
Name=
LongName=
Type=Aggregate
Silo_Minor=
Substitution=1

[AggregateSilo5]
Name=
LongName=
Type=Aggregate
Silo_Minor=
Substitution=1

[Admixture_Bin1_Silo2]
Name=PŘÍS 2
LongName=Přísada 2
Type=Admixture
Silo_Minor=
Substitution=1

[AdmixtureSilo2]
Name=PŘÍS 2
LongName=Přísada 2
Type=Admixture
Silo_Minor=
Substitution=1

[Admixture_Bin2_Silo4]
Name=PŘÍS 4
LongName=Přísada 4
Type=Admixture
Silo_Minor=
Substitution=1

[AdmixtureSilo4]
Name=PŘÍS 4
LongName=Přísada 4
Type=Admixture
Silo_Minor=
Substitution=1

